Unrevoked 3 wildfireSupport


Last Updated:

  1. windy5809

    windy5809 New Member This Topic's Starter

    Joined:
    Oct 1, 2010
    Messages:
    4
    Likes Received:
    0
    hiya ive got to a stage of trying to revoked my wildfire to put on a custome rom thats in englsh from my last post abut factory resetting it, after a few wasted hour trying to get revoked seeing my phone ive finally goto the stage where its done a reboot and has stopped at "waiting for root" ive been told to restart the phone and laptop a few time cos it will find it finally, but it never does find a root, can anyone help me?

    thank you
     

    Advertisement
  2. SUroot

    SUroot Well-Known Member Developer

    Joined:
    May 25, 2010
    Messages:
    23,925
    Likes Received:
    5,304
    What version of unrevoked are you using? 3.21? Have you tried 3.14?
     
  3. windy5809

    windy5809 New Member This Topic's Starter

    Joined:
    Oct 1, 2010
    Messages:
    4
    Likes Received:
    0
    i was using te new 3.21 version, tryed the 3.14 version and it goto waiting for reboot then says failed to flash recovery image, that was with clockwork i also tryed vibes 1.6v aswel in custom flash but still same error, tryed in both win732bit and xp pro ive installed the drivers ok aswell any more sugestions, dont know if this will help but i flashed the wildfire with wrong ruu flash program and installed this rom:
    RUU_Buzz_Froyo_HTCCN_CHS_2.10.1400.3_Radio_13.53.55.24H_3.35.19.25_release_151119_signed.exe
    from shipped roms.com didnt notice the htccn_chs bit untill flashed and came up with bejing stuff n programs on, would you know a way of getting back to original or rooted firmware before i pay to get it factory defaulted, any other ruu versions says it cant update due to wrong rom program version
     
  4. SUroot

    SUroot Well-Known Member Developer

    Joined:
    May 25, 2010
    Messages:
    23,925
    Likes Received:
    5,304
    That RUU looks like a froyo version so 3.14 definitely won't work. 3.21 is a bit buggy and doesn't work all the time. Maybe keep trying 3.21 and it will eventually work.
     

Share This Page

Loading...